Kerbal Space Program - Bug #22889

per stage deltaV not display
06/15/2019 05:45 AM - milkywaysr

Status: Closed Start date: 06/15/2019

Severity: Low % Done: 100%

Assignee:

Category: Controls and Ul

Target version: 1.7.3

Version: 1.7.2 Language: (0000 (Chinese Simplified)
Platform: Windows Mod Related: No

Expansion: Core Game

Description

The per stage deltaV isn't display when language is Chinese, if | changed the language to English or Japanese, it work.

History

#1 - 06/15/2019 12:51 PM - just_jim
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#4 - 07/16/2019 12:15 AM - chris.fulton
- Status changed from Confirmed to Ready to Test
- Target version set to 1.7.3

- % Done changed from 10 to 80

Several Changes and bug fixes have been made, moving this bug to RTT and can you check it in 1.7.3.25947?

#5 - 07/16/2019 02:20 PM - milkywaysr
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

#6 - 07/16/2019 06:29 PM - chris.fulton

- Status changed from Resolved to Closed
